<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<p>zmiana tresci123124 </p>
<p>text</p>
<p>21312</p>
</html>